p  {
	text-decoration : none;
}

A  {
	color : #003300;
	text-decoration : none;
}

A:Visited  {
	color : #003300;
}

A:Active  {
	color : #990000;
}

A:Hover  {
	color : #990000;
	text-decoration: underline;
}

body  {
	font-family : Times New Roman;
	font : Times New Roman;
	background-color : #003300;
	text-decoration : none;
	background-image: url(bgdollars.gif);
}
.unnamed1 {
}
table {
	background-color: #FFFFFF;
}
